# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gawk
pkgbase = gawk
xdata = pkgtype=pkg
pkgver = 5.3.1-1
pkgdesc = GNU version of awk
url = https://www.gnu.org/software/gawk/
builddate = 1726872964
packager = Tuxcore <dev@tuxcore.org>
size = 3431589
arch = x86_64
license = GPL-3.0-or-later
provides = awk
depend = sh
depend = glibc
depend = mpfr
